Subject: Re: 4.99.36 very unstable for me(tm)
To: ISHII Kimio <>
From: Tom Ivar Helbekkmo <>
List: current-users
Date: 12/10/2007 09:10:34
Thomas Klausner <> writes:

> I can reliable reproduce this -- however, only with emacs21, not with
> emacs22.

I suspect this is because your emacs22 has been built after upgrading to
the latest -current. This had me confused: I was seeing the problem on
one system, but not on another, after upgrading both at the same time.
Then I realized I hadn't rebuilt Emacs on the former.  Doing so fixed it.

"I think I understand, but I'm sure I don't." --Schmendrick the Magician